[page-id="21152000009725019"] {
  overflow: hidden;
}
/* common style */
a{
  white-space: nowrap;
}
.bs-main-menu .item.logo {
    width: 220px !important;
    max-width: 220px;
}
.li-description, .li-description p, .li-subtitle p{
  font-size:18px!important;
  line-height:26px!important;
  }
.zsiq_theme1.zsiq_floatmain{display:none !important;}
.community-section-footer .social.link{display:none !important;}
 /* Mobile app link style */
.community-section-footer .bs-footer .bs-btn-wgt{
    position: absolute;
    right: 0px;
    top: 11px;
}
.community-section-footer .bs-footer .bs-btn-wgt.default .bs-button.st-ghost{position: relative;
  top: -16px;
  right: 10px;opacity:0;
}
.community-section-footer .bs-footer .bs-btn-wgt .child-btns:nth-child(1){
    background: url(https://www.manageengine.com/events/images/meevent-google-app.svg) no-repeat;
    width: 90px; height: 30px;
}
.community-section-footer .bs-footer .bs-btn-wgt .child-btns:nth-child(2){
    background: url(https://www.manageengine.com/events/images/meevent-apple-app.svg) no-repeat;
    width: 90px; height: 30px;
}
.community-section-footer .bs-footer .bs-divider{display: none;}
.community-section-footer .bs-footer .ft-bottom{padding-top: 20px;}
.community-section-footer .bs-footer .ft-top{grid-gap:0px!important}
/* Mobile app link style End */

/* register now buttion section */
.bs-main-menu .bs-nav-wrapper .page-links>.item.nav-active{
    color: #d83544;
    background: #fff;
}
.bs-main-menu .bs-nav-wrapper .page-links>.item:last-child:hover:not(.nav-active){
    color: #fff;
    text-decoration: underline;
}
.bs-main-menu .bs-nav-wrapper .page-links>.item:last-child, .bs-main-menu .bs-nav-wrapper .page-links>.item:last-child.nav-active{
    color: var(--bs-nav-active-fg,#fff);
    background: var(--bs-nav-active-bg,var(--menu-item-active-color,var(--primary-color,#f03a39)));
    font-family: var(--bold-font),Arial,Helvetica,sans-serif;
}
.bs-main-menu .bs-nav-wrapper .page-links .menu .item:last-child{
    color:#fff;
    background: var(--bs-nav-active-bg,var(--menu-item-active-color,var(--primary-color,#f03a39)));
    font-family: var(--bold-font),Arial,Helvetica,sans-serif;
}
.bs-main-menu .bs-nav-wrapper .page-links .menu .nav-active{
    color: #fff!important;
}
.bs-ticketList-wgt .ticket-card-header.st1{
  align-items:center;
}
.bs-ticketList-wgt .ticket-card-nav .ticket-items .ticket-name,
.bs-ticketList-wgt .ticket-card-nav .ticket-items .ticket-item{
  text-align:center;
  justify-content:center;
}
/* tab highltlited section end */

[data-field-id="21152000000053562"] {
    display: grid !important;
    grid-template-columns: 1fr auto !important;
    gap:6px !important;
    cursor: pointer;
}

[data-field-id="21152000000053562"] .ui.checkbox label {
    color: transparent !important;
    line-height:0px!important;
}

[data-field-id="21152000000053562"] .ui.checkbox {
    margin-top: 4px !important;
    width: 20px;
}

[data-field-id="21152000000053562"] .meta,
[data-field-id="21152000000053562"] .meta .help-text,
[data-field-id="21152000000053562"] .meta p {
    margin: 0 !important;
}
/* common style end */


/* Register now arrow style */
.community-section-Slide-1  .btn-widget.bs-button,
.community-section-mediaWithButton-17 a.btn-widget{
    border-radius: 50px !important;
    padding-right: 55px;
}
.community-section-Slide-1 .btn-widget.bs-button:before,
.community-section-mediaWithButton-17 a.btn-widget:before
{
    content: "";
    position: absolute;
    width: 50px;
    height: 32px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/sea-uc-circle-arrow-img.png) no-repeat 0 0;
    background-size: 55%;
    right: -10px;
    top: 6px;
}
.community-section-Slide-1 .bs-media-wgt.media-settings .media-element .media-image{
  padding-bottom:15px;
  border-radius:0px!important;
}
.community-section-Slide-1 .bs-media-wgt.media-settings .media-element .media-image img{
border-radius:0px!important;
}
.community-section-Slide-1 .bs-media-wgt.media-settings .media-element{
    justify-content:center;
}
.community-section-Slide-1 .bs-media-wgt.media-settings .media-element:not(.secondary-media) .media-image{
    width:77% !important;
  border-radius: 0px !important;
}

/* Section Two style */
.community-section-mediaWithTextList-5 .foreground-layer {
    min-height: 700px;
    display: grid;
    align-items: center;
}
.community-section-mediaWithTextList-5 .lyt-left-image .li-item {
    grid-template-columns: 47% 1fr!important;
}
.community-section-mediaWithTextList-5 .media-element{
    justify-content: center;
}
/* Section Two style */

/* Conference goes style start */
.community-section-mediaWithTextList-6 .foreground-layer{
    padding-bottom:7%!important;
}
.community-section-mediaWithTextList-6 .image-layout .bs-mtList-wgt{
    grid-template-columns: repeat(2, auto);
}
.community-section-mediaWithTextList-6 .image-layout .bs-mtList-wgt .li-item{
    border-radius:12px;
    background-color:#fff;
    border:1px solid #002FD9;
    padding:35px;
}
.community-section-mediaWithTextList-6 .image-layout .bs-mtList-wgt .li-item:hover{
    background-color:#1232b4; color:#fff;
}
.community-section-mediaWithTextList-6 .image-layout .bs-mtList-wgt .li-item:hover .li-content,
.community-section-mediaWithTextList-6 .image-layout .bs-mtList-wgt .li-item:hover .li-content .li-title,
.community-section-mediaWithTextList-6  .li-item:hover .li-content .li-title p,
.community-section-mediaWithTextList-6  .li-item:hover .li-content .li-title span{
color:#fff!important;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content {
  transition: all 0.4s linear;
  height:33%;
  overflow: hidden;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-description {
  opacity: 0;
}
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:hover .li-content,
.community-section-mediaWithTextList-6 .media-text-layout  .li-item:hover .li-description {
  opacity: 1;
  height:100%;
}
.community-section-mediaWithTextList-6 h3.section-title{
    position:relative; z-index:9;
}
.community-section-mediaWithTextList-6 .media-text-layout .lyt-tiny-media .media-image{
    width: 145px!important;
}
/* Conference goes style end */
/* Home page Speakers section */
.community-section-mediaWithTextList-7 .foreground-layer{
    padding:5% 3%!important;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content{
    background: #fff;
    border-radius: 10px;
    position: relative;
    bottom:62px;
    text-align:left;
    padding:20px;
    width:100%;
    height:100%;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content h4 p{
    font-size:18px!important;
}
.community-section-mediaWithTextList-7 .media-text-layout .li-content .li-description{
    margin-top:5px!important;
}
/* Home page Speakers section end */

/* left to right slide run */

.community-section-mediaWithTextList-13 .foreground-layer{
    padding-top: 7%!important;
    padding-bottom:0!important;
}
.community-section-mediaWithTextList-8 .foreground-layer{
  padding-bottom:0!important;
}
.community-section-mediaWithTextList-8 .foreground-layer,
.community-section-mediaWithTextList-9 .foreground-layer{
    /* padding-top:5%!important; */
    max-width: 100% !important;
    width:100%;
    margin: 0px;overflow: hidden;
}
.community-section-mediaWithTextList-9 .foreground-layer{
    padding-top:0!important;
    padding-bottom:6%!important;
}
.community-section-mediaWithTextList-8 .foreground-layer .section-title{
    text-align:center;
}
.community-section-mediaWithTextList-8 .bs-media-wgt .media-image,
.community-section-mediaWithTextList-9 .bs-media-wgt .media-image{
  width: 100%!important;
  overflow: hidden; height:320px!important;
}
.community-section-mediaWithTextList-8 .media-element{
    display: flex;
    width: calc(200%); 
    animation: move 45s linear infinite;
}
.community-section-mediaWithTextList-8 .media-element img{
    width: 100vw;
    height: 300px;
    object-fit: cover!important;
    flex-shrink:1;
}
@keyframes move {
    0%   { transform: translateX(0); }
    100% { transform: translateX(-100vw); }
}

.community-section-mediaWithTextList-9 .media-element{
    display: flex;
    width: calc(200%); 
    animation: moveLeft 45s linear infinite;
}
.community-section-mediaWithTextList-9 .media-element img{
    width: 100vw;
    height: 300px;
    object-fit: cover!important;
    flex-shrink:1;
}
@keyframes moveLeft {
    0%   { transform: translateX(-100vw); }
    100% { transform: translateX(0); }
}
/* left to right slide run end */

/* Network section */
.community-section-mediaWithTextList-11 .foreground-layer{
    padding-top:0!important;
    padding-bottom: 4%!important;
}
.community-section-mediaWithTextList-11 .media-text-layout {
    display: flex;
    justify-content: center;
}
.community-section-mediaWithTextList-11 .media-text-layout .image-layout {
    width: 70%;
}
.community-section-mediaWithTextList-11 .li-item {
    padding: 50px;
    background-color: #fff;
    border-radius: 18px;
    border: 1px solid #002FD9;
}
.community-section-mediaWithTextList-11 .li-item .media-element .media-image img {
    width: 50% !important;
}
.community-section-mediaWithTextList-11 .li-item .media-element {
    height: auto !important;
}
.community-section-mediaWithTextList-11 .li-item:after {
    content: "";
    position: absolute;
    width:70px;
    height:70px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/switzerland-uc-2026-arrow.png) no-repeat 0 0;
    background-size:84%;
    z-index: 1;
    right: 20px;
    top: 92px;
}

.community-section-mediaWithTextList-12 .foreground-layer{
    padding-top:0!important;
}
/* Network section end */

/* Home page all section title style */
.community-section-mediaWithTextList-14 .li-item .media-element .media-image,
.community-section-mediaWithTextList-12 .li-item .media-element .media-image{
    width: 60%!important;
}
.community-section-mediaWithTextList-13 .li-item .media-element .media-image{
    width:44%!important;
}

.community-section-mediaWithTextList-14 .foreground-layer .media-element:before {
    content: '';
    position: absolute;
    width:100%;
    height: 195px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/turkey-userconf-four-coln-background-image.png) no-repeat 0 0;
    background-size: 61%;
    left: 18%;
    top:-55px;
}
.community-section-mediaWithTextList-13 .foreground-layer .media-element:before {
    content: '';
    position: absolute;
    width:100%;
    height: 195px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/turkey-uc-speaker-slide-background-image.png) no-repeat 0 0;
    background-size: 26%;
    left: 37%;
    top: -55px;
}
.community-section-mediaWithTextList-12 .foreground-layer .media-element:before {
    content: '';
    position: absolute;
    width:100%;
    height: 195px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/turkey-uc-network-meeting-background-image.png) no-repeat 0 0;
    background-size: 65%;
    left: 18%;
    top: -55px;
}
/* Home page all section title end */
/* footer section style start */
.community-section-mediaWithButton-17 .community-section-mediaText{
background: #1c1a1a;
    border-radius:10px;
    padding:60px 0 0!important;
    margin:6% auto 10%;
    background-image: url(https://www.manageengine.com/events/2026/userconf/images/turkey-uc-footer-background-2026.webp);
  background-size: 100%;
}
.community-section-mediaWithButton-17 .li-item{
    display: flex !important;
    flex-direction: column-reverse !important;
}
.community-section-mediaWithButton-17 .bs-mediaText-wgt .media-image{
    width:100%!important; height:100%; border-radius:15px;
}
.community-section-mediaWithButton-17 .bs-mediaText-wgt .media-image img{
  position:relative; top:7px; height:99%;
}
.community-section-mediaWithButton-17 .li-item .li-content{
    display:flex; gap:145px;
}
.community-section-mediaWithButton-17 .li-item .li-content h3 span{
    color:#fff!important;
}
.community-section-mediaWithButton-17 .foreground-layer .community-section-mediaText:before{
    content: "Herhangi bir sorunuz olursa bize ulaşın";
    position: absolute;
    width:100%;
    font-size: 17px;
    line-height: 37px;
    font-family: var(--regular-font), Arial, Helvetica, sans-serif;
    bottom:23%;
    color:#fff; text-align:center; z-index:9;
}
.community-section-mediaWithButton-17 .foreground-layer .community-section-mediaText:after{
    content: "uc2026@vitel.com.tr";
    position: absolute;
    width:100%;
    font-size: 20px;
    line-height: 37px;
    font-family: var(--bold-font);
    bottom:20%;color:#fff;
    text-align:center;
} 
.community-section-mediaWithButton-17 .foreground-layer:after {
    content: '';
    position: absolute;
    width: 160px;
    height: 260px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/turkey-uc-flower-bouquet.png) no-repeat 0 0;
    background-size: 81%;
    right: 95px;
    top: -133px;
}
/* footer section style ends */


/* Why Attend style */
.community-section-mediaWithTextList-4:after{
    content: "";
    position: absolute;
    width: 230px;
    height: 198px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/turkey-uc-network-cat.png) no-repeat 0 0;
    background-size: 95%;
    right: 260px;
    bottom: -7px;
    rotate: -1deg;
}
.community-section-mediaWithTextList-4{
    padding-bottom:3%;
}
.community-section-mediaWithTextList-4 .foreground-layer:before {
    content: "";
    position: absolute;
    top:88%;
    right: 0px;
    width: 340px;
    height: 477px;
    background: url(https://www.manageengine.com/events/2026/userconf/images/turkey-uc-network-teknik.png) no-repeat left;
    background-size: 100%;
}
.community-section-mediaWithTextList-4 .media-text-layout,
.community-section-mediaWithTextList-4 h5.section-sub-title {
    float: left;
    width: 55%;
}
.community-section-mediaWithTextList-4 .media-element {
    height: auto !important;
}
.community-section-mediaWithTextList-4 .media-text-layout .lyt-tiny-media .media-image {
    height: auto !important;
    width: 55px !important;
}
.community-section-mediaWithTextList-4 .li-content .bs-btn-wgt{
    display: none;
}
.community-section-mediaWithTextList-4 .li-contentli .bs-btn-wgt:last-child{
    display:block;
}
.community-section-mediaWithTextList-4 .bs-mtList-wgt .li-item{
  grid-gap:6px!important;
}
.community-section-mediaWithTextList-4 .bs-mtList-wgt .li-description{
  margin-top:2px!important;
}
.community-section-mediaWithButton-16 .foreground-layer{
    padding:5% 2%!important;
}
.community-section-mediaWithButton-16 .li-description {
    margin: 0 auto;
    width: 65%;
}
.community-section-mediaWithButton-16 .community-section-mediaText .media-image{
    width:20%!important;
}

.community-section-mediaWithButton-4 .foreground-layer,
.community-section-mediaWithTextList-4 .foreground-layer,
.community-section-mediaWithButton-13 .foreground-layer{
    padding: 4% 1%!important;
}
.community-section-mediaWithButton-4 .bs-mediaText-wgt .li-item,
.community-section-mediaWithButton-13 .community-section-mediaText .li-item {
    grid-gap: 120px !important;
}

.markdown-contain ul > li {
    padding-left: 0px !important;
}
.community-section-mediaWithButton-3 .markdown-contain li:not(.ql-direction-rtl):before,
.community-section-mediaWithButton-4 .markdown-contain li:not(.ql-direction-rtl):before{
    margin-right: 1em !important;
}
.community-section-mediaWithButton-3 .markdown-contain ul > li:before,
.community-section-mediaWithButton-4 .markdown-contain ul > li:before{
    content: '' !important;
    width: 8px;
    height: 8px;
    background: #F6AB1A;
    position: relative;
    top: -2px;
}
/* Why Attend style end */


/* Venue Section */

.community-section-mediaWithButton-5 .foreground-layer{
    padding: 6em 10em!important;
}
.community-section-mediaWithButton-5 .community-section-mediaText{
    background: #f4f4f4;
  padding: 70px;
  border-radius:4px;
}
.community-section-mediaWithButton-5 .community-section-mediaText:before,
.community-section-mediaWithButton-5 .community-section-mediaText:after{
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    background: url(https://cdev.manageengine.com/server/newsletter/html/sectin-patrn.png) no-repeat 0 0;
}
.community-section-mediaWithButton-5 .community-section-mediaText:before {
    left: 125px;
  top: 65px;
    background-size: 100%;
}
.community-section-mediaWithButton-5 .community-section-mediaText:after {
    transform: rotate(180deg);
    bottom: 65px;
  right: 125px;
    background-size: 100%;
}
.community-section-mediaWithButton-5 .bs-mediaText-wgt .li-item{
    grid-gap: 40px;
}
/* Venue Section End */
/* FAQ style */
[page-id="21152000009730355"] .page-container{
   display: flex;
   justify-content: center;
   gap:20px;
   flex-wrap: wrap;
   flex-direction: unset;

 }

 [page-id="21152000009730355"] .page-container .bs-section{
  
  border-radius: 8px;
  padding:0px;
  box-sizing: border-box !important;
  border: 1px solid #bfbfbf;
  text-align: left; 
  vertical-align:top;
  flex: none;
  
}
 [page-id="21152000009730355"] .page-container .bs-section .background-layer{
border-radius: 8px;
 }
[page-id="21152000009730355"] .page-container .community-section-banner{
    display: none !important;
}

[page-id="21152000009730355"] .page-container:not(.bs-section) .community-section-footer,
[page-id="21152000009730355"] .page-container:not(.bs-section) .community-section-text-10,
[page-id="21152000009730355"] .page-container:not(.bs-section) .community-section-mediaWithButton-11{
    width:100%;
    margin:0px;
    border-radius:0px;
    border:0px;
}
[page-id="21152000009730355"] .page-container:not(.bs-section) .community-section-footer .background-layer,
[page-id="21152000009730355"] .page-container:not(.bs-section) .community-section-text-10 .background-layer,
[page-id="21152000009730355"] .page-container:not(.bs-section) .community-section-mediaWithButton-11 .background-layer{
   border-radius:0px; 
}
[page-id="21152000009730355"] .page-container:not(.bs-section) .community-section-text-10{
    margin-bottom: 40px;
}
[page-id="21152000009730355"] .page-container:not(.bs-section) .community-section-mediaWithButton-11{
    margin-top: 60px;
    top:20px;
}

[page-id="21152000009730355"] .page-container .bs-section{width: 35%;}
[page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-7) .background-layer, [page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-4) .background-layer
{
    background-color:#fff !important;
}
[page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-6) .background-layer, [page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-5) .background-layer, [page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-2) .background-layer, [page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-1) .background-layer
{
    background-color:#eaf7ff !important;
}
/* FAQ style end */


/* Ticket section style */
.community-section-ticketClass .foreground-layer{
    padding-bottom:80px!important;
}
.community-section-ticketClass .li-content{
    background-color: #031229;
    border-radius:17px;
    color:#fff;
}
.bs-ticketList-wgt .li-item .bs-divider{
    border-top: 1px dashed #fff !important;
}
.bs-ticketList-wgt .ticket-card-nav{
    border-top: 1px dashed #5c5c5c !important;
}
.bs-ticketList-wgt .ticket-name{
    font-weight:bold;
}
.bs-ticketList-wgt .ticket-card-nav:before,
.bs-ticketList-wgt .ticket-card-nav:after{
content:'';
    position:absolute;
    width:35px; height:35px;
    border-radius:50%;
    background-color:#fff;
    top:-18px;
}
.bs-ticketList-wgt .ticket-card-nav:before{
    left:-18px;
}
.bs-ticketList-wgt .ticket-card-nav:after{
    right:-18px;
}
.community-section-text-4 .section-sub-title{
    margin-bottom:8px!important;
}
.ticket-card-nav .buyTicketBtn{
    width:60%!important;
}
.bs-label.grb-lbl .dark-lbl,
.bs-label.grb-lbl .light-lbl{
  color:#000;
}
/* Ticket section style end */


@media only screen and (max-width: 4500px){ 
    .community-section-ticketClass .foreground-layer,
.community-section-mediaWithButton-5 .foreground-layer,
.community-section-speakerList-2 .foreground-layer
{min-height: 65vh !important;}

/* BG rotate style */
.community-section-mediaWithTextList-14 .foreground-layer,
.community-section-mediaWithTextList-13 .foreground-layer{
    padding-top:140px!important;
    padding-bottom:0px!important;
}
.community-section-mediaWithTextList-14 .background-layer:before{
    transform: rotate(1deg);
    top: -64px;
    left: -1px;
    content: '';
    background-color: #fff;
    position: absolute;
    width: 100%;
    height: 112px; z-index: 9;
}
.community-section-mediaWithTextList-8 .media-text-layout .lyt-large-media .media-image img,
.community-section-mediaWithTextList-9 .media-text-layout .img-object-fit .media-image img{
  object-fit: cover !important;
}
}
@media only screen and (max-width:2000px){ 

/* BG rotate style */
.community-section-mediaWithTextList-14 .background-layer:before{
    transform: rotate(3deg);
    top: -64px;
    left: -1px;
    content: '';
    background-color: #fff;
    position: absolute;
    width: 100%;
    height: 112px; z-index: 9;
}
.community-section-mediaWithButton-5 .foreground-layer{
  padding: 3em 2em !important;
}
.community-section-mediaWithButton-5 .community-section-mediaText:before,
.community-section-mediaWithButton-5 .community-section-mediaText:after{
  display:none;
}
}
@media only screen and (max-width:1500px){
.community-section-mediaWithTextList-4:after{
    right:130px;
}
}
@media only screen and (max-width:1200px){
[page-id="21152000009730355"] .page-container .bs-section .foreground-layer{
    padding:24px!important;
}
.community-section-mediaWithButton-17 .li-item .li-content{
  gap:120px;
}
.community-section-mediaWithTextList-11 .media-text-layout .image-layout{
    width:90%;
}

.community-section-mediaWithTextList-6 .foreground-layer{
    width: 93%;
}
}
@media only screen and (max-width:1024px){

/* Why Attend style */

.community-section-mediaWithTextList-4 .foreground-layer:before{
    display:none;
}
.community-section-mediaWithTextList-4 .media-text-layout,
.community-section-mediaWithTextList-4 h5.section-sub-title{
    width:100%; float:none;
}
.community-section-mediaWithButton-16 .li-description{
 width:100%;
}
/* Why Attend style end */

.community-section-mediaWithButton-17 .li-item .li-content{
  gap:50px;
}
.community-section-mediaWithButton-17 .li-item .li-content h3 p{
  font-size:24px;
 }
 .community-section-mediaWithButton-17 .foreground-layer .community-section-mediaText:before{
  bottom:22%;
}
.community-section-mediaWithButton-17 .foreground-layer .community-section-mediaText:after{
  bottom: 18%;
}

.community-section-mediaWithButton-3 .media-settings .media-image,
.community-section-mediaWithButton-4 .media-settings .media-image,
.community-section-mediaWithButton-13 .media-settings .media-image,
.community-section-mediaWithTextList-5 .lyt-left-image .li-item .media-image,
.community-section-mediaWithTextList-4:after{
	display:none;
}
.community-section-mediaWithButton-4 .bs-mediaText-wgt .li-item, .community-section-mediaWithButton-13 .community-section-mediaText .li-item {
    grid-gap:0px !important;
}

.community-section-mediaWithTextList-5 .lyt-left-image .li-item{
    grid-template-columns: 1fr !important;
}
.community-section-mediaWithTextList-6 .image-layout .bs-mtList-wgt{
    grid-template-columns: repeat(1, auto);
}
.community-section-mediaWithTextList-11 .media-text-layout .image-layout {
        width: 100%;
    }
.community-section-Slide-1 .banner-widget {
        display: flex !important;
        flex-direction: column-reverse !important;
    }
    .community-section-Slide-1 .banner-widget .media-element{
        justify-content:center!important;
    }

.community-section-mediaWithTextList-14 .li-item .media-element .media-image, .community-section-mediaWithTextList-12 .li-item .media-element .media-image {
    width: 100% !important;
}
.community-section-mediaWithTextList-13 .li-item .media-element .media-image {
    width: 70% !important;
}
.community-section-mediaWithTextList-11 .li-item:after{
        right: 12px;
    top: 32px;
}

.community-section-mediaWithTextList-14 .foreground-layer .media-element:before{
    background-size:100%;
    left: 0;
}
.community-section-mediaWithTextList-13 .foreground-layer .media-element:before{
    background-size: 40%;
    left: 30%;
}
.community-section-mediaWithTextList-12 .foreground-layer .media-element:before{
    background-size:100%;
    left:0;
}
.community-section-mediaWithTextList-12 .foreground-layer {
    padding-top: 65px !important;
}
.community-section-mediaWithButton-17 .foreground-layer:after{
    background-size: 60%;
    right: -45px;
    top: -102px;
}
}
@media only screen and (max-width:840px){ 
/* FAQ */
[page-id="21152000009730355"] .page-container .bs-section{
    width: 46%;
}
}
@media only screen and (max-width:800px){ 
.community-section-mediaWithButton-3 .foreground-layer,
.community-section-mediaWithButton-13 .foreground-layer,
.community-section-mediaWithTextList-4 .foreground-layer,
.community-section-mediaWithButton-4 .foreground-layer{
	padding:7%!important;
}
}
@media only screen and (max-width:767px) {
.community-section-mediaWithTextList-8 .media-text-layout .lyt-large-media .img-rectangle .media-image,
.community-section-mediaWithTextList-9 .media-text-layout .lyt-large-media .img-rectangle .media-image{
  width:100% !important;
}
.community-section-mediaWithTextList-4 .lyt-tiny-media .media-element.img-square .media-image{
  width: 55px !important;
}
.community-section-mediaWithTextList-4 .bs-mtList-wgt .li-item{
  grid-gap:8px!important;
}
.community-section-mediaWithButton-16 .li-description,
.community-section-mediaWithButton-16 .li-description p,
.markdown-contain ul > li{
  font-size:15px!important; line-height:26px;
}
.community-section-mediaWithButton-16 .community-section-mediaText .lyt-small-media .media-image{
      width:225px!important;
}

.community-section-mediaWithButton-17 .li-item .li-content{
  gap:20px!important;
}
/* four col section */

.community-section-mediaWithTextList-6 .media-text-layout .li-content .li-description {
    opacity: 1;
}
.community-section-mediaWithTextList-6 .media-text-layout .li-content {
    height: 100%;
}
.community-section-mediaWithTextList-6 .image-layout .bs-mtList-wgt .li-item{
    background-color: #0035b8;
    color: #fff;
    padding:26px;
}
.community-section-mediaWithTextList-6 .image-layout .bs-mtList-wgt .li-item .li-title span{
    color:#fff!important;
}
.li-description, .li-description p, .li-subtitle p {
    font-size: 15px !important;
}
.community-section-mediaWithTextList-11 .foreground-layer{
    width:93%;
}
.community-section-mediaWithTextList-14 .li-item .media-element .media-image,
.community-section-mediaWithTextList-12 .li-item .media-element .media-image {
        width: 90% !important;
    }
.community-section-mediaWithTextList-7 .media-text-layout .li-content {
    width:316px;
    height: 100%;
    margin: 0 auto;
}
}
@media only screen and (max-width:660px) {
.community-section-mediaWithButton-17 .li-item .li-content{
  display:block!important;
}
.community-section-mediaWithButton-17 .foreground-layer .community-section-mediaText:before{
    bottom:18%;
    font-size: 14px;
}
.community-section-mediaWithButton-17 .foreground-layer .community-section-mediaText:after{
    bottom:14%; font-size: 14px;
}
.community-section-mediaWithButton-17 .li-item .li-content h3 p{
  text-align:center;
 }
.community-section-mediaWithTextList-6 .foreground-layer{
    padding-top:0!important;
 }
 .community-section-mediaWithTextList-11 .li-content .li-title span{
	font-weight: bold;
}
}
@media only screen and (max-width:640px) {
    .community-section-mediaWithButton-17 .foreground-layer:after {
        background-size: 56%;
        right: -45px;
        top: -98px;
    }
}
@media only screen and (max-width:605px) {
.community-section-mediaWithButton-9 .community-section-mediaText{
  padding: 30px;
}
}
@media only screen and (max-width:600px) {
/* FAQ */
[page-id="21152000009730355"] .page-container .bs-section{
    width: 90%;
}
[page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-6) .background-layer, [page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-5) .background-layer, [page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-2) .background-layer, [page-id="21152000009730355"] .page-container section.custom-section:nth-child(8n-1) .background-layer
{
    background-color:#fff !important;
}
.community-section-footer .bs-footer .bs-btn-wgt{
    position:relative;
}
.community-section-Slide-1 .bs-media-wgt.media-settings .media-element .media-image img{
    width:85%!important;
}
.community-section-Slide-1 .item a.dtl-text{
    white-space: break-spaces;
}

.community-section-Slide-1 .bs-media-wgt.media-settings .media-element:not(.secondary-media) .media-image{
    justify-content:center;
    display:flex;
}
.community-section-mediaWithTextList-13 .li-item .media-element .media-image {
    width: 87% !important;
}
}
@media only screen and (max-width:550px) {
.community-section-Slide-1 .bs-media-wgt.media-settings .media-element .media-image{
   display:flex; justify-content:center;
}
.community-section-Slide-1 .bs-media-wgt.media-settings .media-element.secondary-media .media-image img {
        content: url(https://www.manageengine.com/events/2026/userconf/images/turkey-uc-mobile-view-logo.png);
        max-width: 465px !important;
}
.community-section-Slide-1 .banner-widget.left-align .banner-content .bs-dtl .items,
.community-section-Slide-1 .banner-widget.left-align .banner-content .bs-btn-wgt{
    justify-content:center!important;
}
.community-section-mediaWithTextList-12 .bs-media-wgt.media-settings .media-element .media-image img{
	content:url("https://www.manageengine.com/events/2026/userconf/images/turkey-uc-network-meeting-bg-text.png");
}
.community-section-mediaWithTextList-13 .foreground-layer{
    padding-top:21% !important;
}
.community-section-mediaWithTextList-14 .li-item .media-element .media-image{
    width:100%;
}
.community-section-mediaWithTextList-14 .background-layer:before,
.community-section-mediaWithTextList-13 .background-layer:before{
    height:80px;
    width:101%;
}
/* all title image style */ 
.community-section-mediaWithTextList-14 .foreground-layer,
.community-section-mediaWithTextList-13 .background-layer:before{
    padding-top:62px !important;
}
.community-section-mediaWithTextList-14 .foreground-layer .media-element:before,
.community-section-mediaWithTextList-13 .foreground-layer .media-element:before {
    top:-35px;
}
.community-section-mediaWithButton-17 .foreground-layer:after {
        background-size: 52%;
        right: -45px;
        top: -98px;
    }
.community-section-mediaWithButton-17 .community-section-mediaText{
    background-repeat:no-repeat;
}
.community-section-mediaWithButton-17 .community-section-mediaText .li-item{
    grid-gap:0px!important;
}
.community-section-mediaWithButton-17 .bs-mediaText-wgt .media-image{
    background-color: #051329!important;
}
.community-section-mediaWithButton-17 .bs-mediaText-wgt .media-image img{
    top: -22px;
    height: 100%;
}
}
/* all title image style end */ 
@media only screen and (max-width:415px){
.community-section-mediaWithButton-17 .foreground-layer:after {
        display:none;
    }
}
@media only screen and (max-width:405px){
.community-section-mediaWithTextList-11 .li-item{
    padding:25px;
}
}

/* Certification form style */
[data-field-name="multiple_choice"]>label,
[data-field-name="name"] .ember-text-field,
[data-field-name="name_1"] .ember-text-field,
[data-field-name="name_5"] .ember-text-field,
[data-field-name="name_3"] .ember-text-field,
[data-field-name="name_6"] .ember-text-field{
    display:none!important;
}
[data-field-name="name"],
[data-field-name="name_3"],
[data-field-name="multiple_choice"]{
    position:relative;
}
/* [data-field-name="name"]{
padding-bottom: 90px;
}
[data-field-name="name_3"]{
padding-bottom: 60px;
} */
[data-field-name="name"]>label,
[data-field-name="name_3"]>label{
font-size: 18px!important;
}
/* [data-field-name="name"]:before{
content: "Bu bir ürün sertifikasıdır; etkinliğe katılım belgesi değildir.";
    position: absolute;
    width:100%;
    z-index: 1;
    left: 0px;
    bottom:65px;
    font-size:14px;
} */
/* [data-field-name="multiple_choice"]:after{
content: "Ürün sertifikası almak isteyen katılımcılarımız, etkinlik günü düzenlenecek sınavı tamamlayarak sertifikalarını alabilirler. Sınavı başarıyla geçenler sertifikalarını e-sertifika olarak edinebileceklerdir. Daha fazla bilgi için SSS bölümüne göz atabilirsiniz.";
    position: absolute;
    width:100%;
    z-index: 1;
    left: 0px;
    top:-77px;
    line-height:20px;
    font-size:14px;
} */
/* [data-field-name="name_3"]:before{
content: "Kullanıcı Konferansı’ndan bir hafta önce, sertifika sınav tarihi, saati ve sertifika almak istediğiniz ürünün seçileceği ayrı bir form içeren e-posta alacaksınız. Çalışma materyalleri ve deneme sınavı bağlantıları aynı e-postada paylaşılacaktır.";
    position: absolute;
    width:100%;
    z-index: 1;
    left: 0px;
    bottom:4px;
    font-size:14px;
} */
/* Certification form style end */